sc::TwoBodyMOIntsTransform_123Inds(3)

NAME
sc::TwoBodyMOIntsTransform_123Inds -

SYNOPSIS

Inherits sc::Thread.

  Public Member Functions
TwoBodyMOIntsTransform_123Inds (const Ref< TwoBodyMOIntsTransform > &tform, int mythread, int nthread, const Ref< ThreadLock > &lock, const Ref< TwoBodyInt > &tbint, double tol, int debug)
void set_i_offset (const int ioff)
void set_ni (const int nivalue)
void run ()
This is called with the Thread is run from a ThreadGrp.

Author

Generated automatically by Doxygen for MPQC from the source code.